#ifndef _NAP_HANDLERS_H
#define _NAP_HANDLERS_H

/* Copyright (c) 2000  Kevin Sullivan <nite@gis.net>
 *
 * Please refer to the COPYRIGHT file for more information.
 */


struct handler_s 
{
  unsigned int op;
  unsigned char *args;
  struct handler_s *next;
};
typedef struct handler_s handler_t;


unsigned char *dohandler(handler_t *, char **, int);
int loadhandlers(char *);
int savehandlers(char *);

#endif
